## cl-launcher 0.2-2

=== debian/changelog ===
cl-launcher (0.2-2) fremantle; urgency=low

  * Fixed copyright years.
  * Added hildon-control-panel-dev to package dependancies.
  * Fixed type in /etc/X11/Xsession.post/22cl-launcher script.
  * Added optification of package.
  * Fixed installion/upgrade of package if camera-ui is not running.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Fri, 10 Sep 2010 09:15:26 +0200

cl-launcher (0.2-1) fremantle; urgency=low

  * Added control panel applet.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Thu,  9 Sep 2010 20:48:54 +0200

cl-launcher (0.1-0) fremantle; urgency=low

  * Initial release.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Wed, 10 Mar 2010 10:47:23 +0100
