## cl-launcher 0.2-3

=== debian/changelog ===
cl-launcher (0.2-3) fremantle; urgency=low

  * Fixed crash of control panel applet if no gconf keys are set.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Thu, 16 Sep 2010 18:09:31 +0200
