=== debian/control ===
Source: cl-launcher
Section: user/desktop
Priority: optional
Maintainer: Roman Moravcik <roman.moravcik@gmail.com>
Build-Depends: cdbs (>= 0.4.48), libosso-dev, libgtk2.0-dev, libhildon1-dev, libhal-dev (>= 0.5.10), libgconf2-dev, hildon-control-panel-dev, maemo-optify
Standards-Version: 3.7.2

Package: cl-launcher
Section: user/desktop
Architecture: any
Depends: ${shlibs:Depends}
XB-Description: Camera's lens cover launcher
 .
 WARNING: Startup of 'Camera' application should be slower using this launcher.
XB-Maemo-Display-Name: Camera Lens Launcher
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAGXRFWHRTb2Z0
 d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA6ZJREFUeNrsmUtLW0EUx8/N
 fSVXk1RNUSv2oaK0lRb6CdIvUNz1AwhCd67afaFQKKUuKjRZdNNloRS6aelG
 N1Io2Aq1IqXRGGxETZrEPExyk/ScMVdJzKuJyUWYA0OG5JxkfjP/M2fmRigU
 CnCezQLn3DgAB+AAHIADcAAOYKZJtT4UBAFmZmac2H2Pzd3hsS1gm/J4PNGm
 AYrGBj89PQsOx4WOjX55+Yt7cfEj/fbdVgHciqKC1apBJpPpGMDk5B1AAHdL
 EkL5vDD67Rr8xMRAxffX13dazwG0WV3XYcsfgEcPH4CezUIWG73qehZkWYEn
 T1+CpnWdOVijE1ZXQjk9B9UuPclkAny+XzA+fuP09mYRQFFk1ije+A6LxYLw
 OTg8TEM+X2g/QD2j1Uin0yXvqarCWip1CLFY/NQEqKoMNpuKcTosLa22bxtt
 xLJZvWS2rFYFRFGAvb1w1ZUj/3g8CV1dNlwhifVNA6BcMABILqJogf39MJNH
 8E8APn/6AKs/vh37j4xOwL2p+zB4aZitnMPRzWJotUypxJTUBECNpBEK/WX6
 9vt98Gr+WcngyXy/12Hu+WNY+f6VxZC/JFlKvsdoHQI4klA+n4NEIomJnULd
 R+G1dw5BUlXj3r19w/xoFeLxBFZ9MAfAkBDtOgRA/bWfK6DndJBkuWqjz8mP
 /A8O4hjfHMCZJDHNoqZZUccp7GcgGo0AVe96Rn4US42Sv3w36wxAcQUKhXzJ
 zKmq2lC84W/kQOd3oWIOkAyMQVCFVhoAID/yp93LNADjhxOJBMpAZf0+1wA7
 XlB+1DLyI3+STzQaMwmgKCEarN1+NGhRlGFk7CZsbqxVjbt67Trzo1iqysHg
 LjtimCYhsnA4ghDdWIVD4HS6YGzsFha1bUzu+LG/otrA5RrCAtbL4np6nBCJ
 xNj2a9JR4uQstLOzC0NDg6y6EoQkW2FgcLRi3FEVtjP9b28HIZfLtwdAlER2
 tawYLMmgll10trYC0N9/EWe5l0EQ4OnklaGvr4cd+DY2/E0PvhGAOUmSZi9f
 GUZ9Vj7z05mnPPk2NwMoITuCuPDzPKu0JydRlQ08FApj4h7UHlwD+hBq/cFR
 vNQzl1RKbmqGZFliM65pNqZzmu1GC5bNlgWv1yO0mgMLyIF3UypSzd+sIpHo
 f8UpCpvAhbNI4il6MqFpglvTOv9YpWUJlV3yb+NL25+teL3eRaNf7z88gf/J
 xwE4AAfgAByAA3CA5u2fAAMAkUchZ3ZkS24AAAAASUVORK5CYII=
 ====
