## cl-launcher 0.2-4

=== debian/changelog ===
cl-launcher (0.2-4) fremantle; urgency=low

  * Added Homepage, Vcs-Browser, Vcs-Git and XSBC-Bugtracker fields to
    debian/control file.
  * Added better package description.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Wed, 13 Oct 2010 17:14:24 +0200
