=== debian/control ===
--- 
+++ 
@@ -4,15 +4,24 @@
 Maintainer: Roman Moravcik <roman.moravcik@gmail.com>
 Build-Depends: cdbs (>= 0.4.48), libosso-dev, libgtk2.0-dev, libhildon1-dev, libhal-dev (>= 0.5.10), libgconf2-dev, hildon-control-panel-dev, maemo-optify
 Standards-Version: 3.7.2
+Homepage: http://cl-launcher.garage.maemo.org/
+Vcs-Browser: https://garage.maemo.org/plugins/ggit/browse.php/?p=cl-launcher
+Vcs-Git: https://vcs.maemo.org/git/cl-launcher
 
 Package: cl-launcher
 Section: user/desktop
 Architecture: any
 Depends: ${shlibs:Depends}
 XB-Description: Camera's lens cover launcher
+ Using this launcher you can select a different application than pre-installed
+ 'Camera' application to run automatically when you open the lens cover or
+ simply to show application selector pop-up window.
+ .
+ To configure this launcher go to the 'Settings: Camera Lens Launcher'.
  .
  WARNING: Startup of 'Camera' application should be slower using this launcher.
 XB-Maemo-Display-Name: Camera Lens Launcher
+XSBC-Bugtracker: https://garage.maemo.org/tracker/?func=add&group_id=1894&atid=6590
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAGXRFWHRTb2Z0
  d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA6ZJREFUeNrsmUtLW0EUx8/N
