## cl-launcher 0.2-5

=== debian/changelog ===
cl-launcher (0.2-5) fremantle; urgency=low

  * Fixed bug 6624: Removing Camera Lens Launcher leaves N900
    in a reboot loop.
  * Fixed bug 6755: First application is forcefully checked
    to the applications-list. Thanks to Ian Reed for the patch.
  * Added Catalan translation by El Libre.
  * Update package description (Bug 6691: Dubious english).

 -- Roman Moravcik <roman.moravcik@gmail.com>  Tue, 25 Jan 2011 16:08:18 +0100
