## cl-launcher 0.3-1

=== debian/changelog ===
cl-launcher (0.3-1) fremantle; urgency=low

  * Disable "Show on lenscover open" option of camera-ui application
    and don't kill camera-ui process on launcher popup show
    if camera-ui application is installed from CSSU repository. This will
    speed up starting of camera application from cl-launcher.
  * Added Italian translation by Emanuele Cassioli.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Wed, 27 May 2011 16:25:20 +0200
