## cl-launcher 0.3-2

=== debian/changelog ===
cl-launcher (0.3-2) fremantle; urgency=low

  * Added more applications into default application list

 -- Pali Rohár <pali.rohar@gmail.com>  Tue, 24 Jan 2012 20:39:54 +0100
