=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
  .
  To configure this launcher go to the 'Settings: Camera Lens Launcher'.
  .
- WARNING: Startup of 'Camera' application should be slower using this launcher.
+ WARNING: Startup of 'Camera' application might be slower using this launcher.
 XB-Maemo-Display-Name: Camera Lens Launcher
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?func=add&group_id=1894&atid=6590
 XB-Maemo-Icon-26:
